/* =====================================================
   TECH COMMUNITY SECTION
===================================================== */

.community-section {
  padding: 80px 0;
  background-color: #ffffff;
}

/* =====================================================
   CONTAINER (20% / 80%)
===================================================== */
.community-container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 20px;
  display: flex;
  gap: 40px;
}

/* =====================================================
   LEFT COLUMN
===================================================== */
.community-left {
  flex: 0 0 20%;
}

.community-left-inner {
  display: flex;
  align-items: center;
  gap: 10px;
}

.community-icon {
  color: #f37422;
  font-size: 16px;
}

.community-subtitle {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.4;
  margin-top:12px;
}

/* =====================================================
   RIGHT COLUMN
===================================================== */
.community-right {
  flex: 0 0 80%;
}

/* =====================================================
   HEADING
===================================================== */
.community-title {
  font-size: 32px;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: 50px;
}

/* =====================================================
   CARDS GRID
===================================================== */
.cards-community{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
.google-card{
    display: flex;
    justify-content: space-between;
    flex-flow: wrap;
}
.geeks-card{
    display: flex;
    justify-content: space-between;
    flex-flow: wrap;
}
.c-right{
    width: 20%;
}
.c-title{
    font-size: 30px;
    line-height: 1.3;
    margin-bottom: 8px;
    font-weight: 500;
}
.c-description{
      font-size: 14px;
  font-weight: 500;
  line-height: 1.4;
}
.c-left{
    width: 75%;
}
.c-description{
    width: 100%;
}

/* =====================================================
   TABLET
===================================================== */
@media (max-width: 990px) {

  .community-container {
    flex-direction: column;
  }

  .community-left,
  .community-right {
    flex: 100%;
  }

.cards-community{
  grid-template-columns: repeat(1, 1fr);
}
}


/* =====================================================
   MOBILE – HORIZONTAL SLIDER (3:4 PRESERVED)
===================================================== */
@media (max-width: 767px) {

  .community-section {
    padding: 60px 0;
  }

  .community-title {
    font-size: 26px;
  }
  .c-title{
    font-size:20px;
    line-height: 1.3;
    margin-bottom: 8px;
    font-weight: 500;
}
  .google-card{
   margin-bottom:10px ;
  }
}


/* =====================================================
Vertical line between cards (Desktop only)
 */
@media (min-width: 991px) {
  .google-card {
    border-right: 1px solid #e0e0e0;
    padding-right: 20px;
  }

  .geeks-card {
    padding-left: 20px;
  }
}